Image::ExifTool::EXE(3)

NAME
Image::ExifTool::EXE - Read executable file meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from various types of Windows, MacOS and Unix executable and library files.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.openwatcom.org/ftp/devel/docs/pecoff.pdf>
<http://support.microsoft.com/kb/65122>
<http://www.opensource.apple.com>
<http://www.skyfree.org/linux/references/ELF_Format.pdf>
<http://msdn.microsoft.com/en-us/library/ms809762.aspx>
<http://code.google.com/p/pefile/>
<http://www.codeproject.com/KB/DLL/showver.aspx>

SEE ALSO
"EXE Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)